@c -*- coding: utf-8; mode: texinfo; -*-

@ignore

NOTE:

  * avoid "HERE" as name for links, use descriptive link names like
  @uref{,Download LilyPond 2.5.16}

  * avoid putting links in running text. They make text harder to read.
  Preferably: (@uref{,...}, etc. )

  * use a descriptive title in @subsubheading

  * writing date in "Month DD, YYYY" format is required for
  generating the RSS feed; in case the message (and thus the date)
  is not in English, you must write a well-formed date in English
  like above in a comment between the closing brace of @emph and the
  following line
  (see "Japanese translation" below for an example).

  * Split news items in small chunks. It's OK to have more than 1 item
  on one day.


FIXME

  * add macro for long Google issues list URL
@end ignore

@newsItem
@subsubheading New Website!  @emph{20 Aug 2009}

As you can see, we have a new website design.  Many thanks to
texi2html and CSS for being so flexible!

(FIXME: change date when this is actually announced on lilypond.org)
@newsEnd


@newsItem
@subsubheading  LilyPond 2.13.3.  @emph{July 2, 2009}

This unstable release contains working menus in OSX 10.5; many
thanks to Christian Hitz for fixing this long-standing problem!
This release also contains numerous other bugfixes and features
such as ties with variable thickness, partially dashed slurs, and
eyeglasses.

We are planning another 2.12 release in the next week or two,
which will include the menu fixes for OSX 10.5. Normal users may
wish to wait for this release rather than using an unstable
release. For changes and download links, see @ref{Development}.
@newsEnd



@newsItem
@subsubheading Hungarian translation!  @emph{22 May 2009}

Elkészült a lilypond.org nagy részének magyar fordítása a LilyPond
honosítási projekt első lépéseként. A projekt célja a LilyPond
szabad kottaszedő szoftver minél széleskörűbben elérhetővé tétele
a magyar felhasználók számára a teljes weboldal és dokumentáció
lefordítása révén. A teljes dokumentáció lefordításához
közreműködőket keresünk. Ha részt vennél a honosításban, küldj egy
e-mailt a harmathdenes AT gmail.com címre!
@newsEnd


@newsItem
@subsubheading LilyPond Report #15.  @emph{18 May 2009}

The @emph{LilyPond Report} is a short, informal opinion column
about the LilyPond project: its team, its world, its community.
Read it @uref{http://news.lilynet.net/The-LilyPond-Report-15,
here}!
@newsEnd


@newsItem
@subsubheading LilyPond 2.13.3.  @emph{July 2, 2009}

This unstable release contains working menus in OSX 10.5; many
thanks to Christian Hitz for fixing this long-standing problem!
This release also contains numerous other bugfixes and features
such as ties with variable thickness, partially dashed slurs, and
eyeglasses.@*
We are planning another 2.12 release in the next week or two,
which will include the menu fixes for OSX 10.5.  Normal users may
wish to wait for this release rather than using an unstable
release.@*
@ref{Changes},
@ref{Development}.
@newsEnd


@newsItem
@subsubheading A LilyPond weboldala magyarul.  @emph{May 22, 2009}

Elkészült a lilypond.org nagy részének magyar fordítása a LilyPond
honosítási projekt első lépéseként. A projekt célja a LilyPond
szabad kottaszedő szoftver minél széleskörűbben elérhetővé tétele
a magyar felhasználók számára a teljes weboldal és dokumentáció
lefordítása révén. A teljes dokumentáció lefordításához
közreműködőket keresünk. Ha részt vennél a honosításban, küldj egy
e-mailt a @code{harmathdenes AT gmail.com} címre!
<p align="right">Harmath Dénes, a LilyPond honosítási projekt
vezetője
@newsEnd


@newsItem
@subsubheading The LilyPond Report #15.  @emph{May 18, 2009}

The @emph{LilyPond Report} is a short, informal opinion column about the LilyPond project:
its team, its world, its community.
Follow @uref{http://news.lilynet.net/The-LilyPond-Report-15,this link}
to read the full issue...
@newsEnd


@newsItem
@subsubheading The LilyPond Report #14.  @emph{April 13, 2009}

The @emph{LilyPond Report} is back, on a new website!
This short, informal, weekly opinion column is about the LilyPond project: its team, its world, its community.
Follow @uref{http://news.lilynet.net/The-LilyPond-Report-14,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading LilyPond 2.12.2 and 2.13.0 — @emph{March 21, 2009}

As a very belated announcement, the stable version of LilyPond is
now 2.12.2, and the next development version has begun with
2.13.0.
@newsEnd


@newsItem
@subsubheading LilyPond 2.12.0 @qq{Rune} — @emph{December 27, 2008}

A new stable release of LilyPond is available.
@*
@uref{announce-v2.12,Announcement},
@ref{Changes},
@ref{Download}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.65 — Release Candidate.  @emph{December 2, 2008}

This release has improvements to MusicXML import, contributed by
Reinhold Kainhofer, and adds support for splitting a book in several
book parts, contributed by Nicolas Sceaux.
Nested contexts of the same type are now allowed with any depth, and
overriding nested properties can be done with list syntax, thanks to
Neil Puttock.
This is hopefully the last Release Candidate before stable release 2.12,
so you are welcome to test this release if you can to report new
issues.@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_65&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.64.  @emph{November 18, 2008}

LilyPond 2.11.64 is available. MusicXML import has been improved,
including church modes support, and a few bugs in the compilation
and documentation building processes are fixed.  The three
documentation manuals are now fully translated in Spanish, thanks
to Francisco Vila.  The font cache problem in Windows binaries
which used to cause excessive slowness should be fixed.
@*
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.63.  @emph{October 29, 2008}

LilyPond 2.11.63 is available. This release has lots of updates to the
documentation and translations.
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.62 &ndash; Release Candidate.  @emph{October 11, 2008}

LilyPond 2.11.62 is available. This is is one of the last releases
before 2.12, so testing it is encouraged. In addition to a bugfix
in @code{\tempo} command, this release has lot of updates
to Spanish and German documentation translations, and the
stylesheet for HTML documentation has been improved.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_62&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.61 available.  @emph{October 1, 2008}

LilyPond 2.11.61 has been released. It has updates to
documentation translations, and a new automatic accidentals style
(teaching) has been added.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_61&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.60 available.  @emph{September 25, 2008}

LilyPond 2.11.60 has been released. A new style of double repeat
bar line has been added, and @code{printallheaders} variable in
score block has been renamed to @code{print-all-headers}.
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.59 available.  @emph{September 20, 2008}

Release 2.11.59 is out. LilyPond now uses 64 bit integers for
rational numbers, which allows typesetting more complex polymetric
music.  This release also has updates to German and Spanish
translations of the documentation.
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.58 available.  @emph{September 13, 2008}

LilyPond 2.11.58 is a beta release, which means the next stable
release is expected in a few weeks.  This release is also special,
as it includes code which supports more flexible automatic
accidentals rules, written several months ago by Rune Zedeler,
deceased since then.  All the development team express their
condolences to his family and his friends.  Besides this,
automatic beaming has been improved by Carl Sorensen, support
for creating stem flags in a new style has been contributed by
Reinhold Kainhofer, and a few bugs have been fixed.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_58&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.57 available.  @emph{August 27, 2008}

LilyPond 2.11.57 is out.  This release adds support for harp pedal
diagrams, contributed by Reinhold Kainhofer, and some changes in
markup command names have been made.
@*
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.56 available.  @emph{August 17, 2008}

LilyPond 2.11.56 is out.  This release features transposable fret
diagrams, contributed by Carl Sorensen.  Translations status pages
are now available from the documentation start page.  Two
predefined commands @code{\pointAndClickOn},
@code{\pointAndClickOff} have also been added.
@*
@ref{Changes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.55 available.  @emph{August 6, 2008}

LilyPond 2.11.55 is out.  This release fixes several bugs, and for octavation brackets
@code{set-octavation} has been replaced by a more user-friendly command, @code{\ottava}.  
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_55&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.54 available.  @emph{July 30, 2008}

LilyPond 2.11.54 is out.  This release fixes a bug in tie formatting
following a line break, and changes the behavior of @code{short-indent}
so that short instrument names are no longer indented in the margin.
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_54&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.53 available.  @emph{July 23, 2008}

LilyPond 2.11.53 is out.  This release fixes a lot of bugs.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_53&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.52 available.  @emph{July 14, 2008}

Release 2.11.52 fixes wrong offset of a bar number when it follows
a breath mark, and syntax changes made in recent development
releases are now fully listed on the News page.  @ref{Changes},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_52&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.51 available.  @emph{July 8, 2008}

Release 2.11.51 has a couple of bugfixes, and a lot of changes in
predefined command names.  Fret diagrams formatting has been
improved by Carl Sorensen, it is now controlled
by @code{fret-diagram-details} property.
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_51&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.50 available.  @emph{July 2, 2008}

Release 2.11.50 adds support for metronome marks with text, and
backslashed numbers for figured bass, contributed by
Reinhold Kainhofer.
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_50&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading The LilyPond Report #13.  @emph{June 23, 2008}

This short, informal, weekly opinion column is about the LilyPond project: its team, its world, its community.
Follow @uref{http://valentin.villenave.info/The-LilyPond-Report-13,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading The LilyPond Report #12.  @emph{June 16, 2008}

This short, informal, weekly opinion column is about the LilyPond project: its team, its world, its community.
Follow @uref{http://valentin.villenave.info/The-LilyPond-Report-12,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.49 released.  @emph{June 12, 2008}

LilyPond 2.11.49 is out.  It fixes a number of bugs, including bugs in beams formatting.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_49&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.48 released.  @emph{June 9, 2008}

LilyPond 2.11.48 is out.  This release fixes a few bugs, and
@code{\compressMusic} has been renamed
to @code{\scaleDurations}.
@*
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_48&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading The LilyPond Report #11.  @emph{June 9, 2008}

This short, informal, weekly opinion column is about the LilyPond project: its team, its world, its community.
Follow @uref{http://valentin.villenave.info/The-LilyPond-Report-11,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading The LilyPond Report #10.  @emph{June 2, 2008}

Welcome to this special tenth issue of the @emph{LilyPond Report}, entirely dedicated to Algorithmic Composition systems.@*
Follow @uref{http://valentin.villenave.info/The-LilyPond-Report-10,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.47 released.  @emph{May 28, 2008}

LilyPond now allows all text context properties to be markups,
except in @code{\lyricmode}.  This release also fixes
regression tests maintenance for developers.
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_47&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.46 available.  @emph{May 22, 2008}

Release 2.11.46 fixes a lot of bugs and includes a rewrite of
dynamics engravers.  Support for slur-shaped arpeggios has been added.
@ref{Changes},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_46&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading RSS feed - @emph{May 21, 2008}

A RSS feed is now available on lilypond.org.  It contains all
news announced on the web site start page: releases, LilyPond
report, new translations of the site and publications.
@uref{http://lilypond.org/web/lilypond-rss-feed.xml,Feed URL}.
The info mailing list (see @ref{Contact}) is still used to
announce releases and special events.
@newsEnd


@newsItem
@subsubheading The LilyPond Report #9.  @emph{May 05, 2008}

Welcome to this ninth issue of the @emph{LilyPond Report}!@*
This short, informal, weekly opinion column is about the LilyPond project: its team, its world, its community.
Follow @uref{http://valentin.villenave.info/The-LilyPond-Report-9,this link} to read the full issue...
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.45 available.  @emph{April 26, 2008}

Release 2.11.45 fixes a couple of bugs in the formatting
engine. @code{lilypond-book} has been improved, with better
performance, a bugfix about included files, and more flexibility
for preprocessing documents with LaTeX variants. Support for
enclosing text in a rounded box has been contributed by Valentin
Villenave.
@ref{Changes},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_45&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.44 available.  @emph{April 14, 2008}

Release 2.11.44 is available. Support for figured bass and chord
names has been added to the MusicXML
converter. @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_44&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading lilypond.org日本語訳 (lilypond.org Japanese translation).  @emph{2008年4月8日 (April 4, 2008)}

Lilypond.orgのいくつかのページの日本語訳が出来ました。
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.43 available.  @emph{March 31, 2008}

Release 2.11.43 has been available since March 27. It fixes a
couple of formatting bugs, and the font cache problem with
MS-Windows binaries which caused excessive slowness has been
fixed. @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_43&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.42 available.  @emph{March 9, 2008}

Release 2.11.42 is out. It fixes some formatting and spacing
bugs. (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_42&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Comparison of music engraving with Finale and LilyPond.  @emph{February 25, 2008}

In three articles, Andrew Hawryluk compares Finale and LilyPond in
general terms, and evaluates in detail engraving capabilities of
both pieces of software.  The second article is an instructive
analysis of Rachmaninoff's Piano Prelude 6 engraving, including
comparisons with a reference hand-engraved edition.
@uref{http://www.musicbyandrew.ca/finale-lilypond-1.html,Read
the articles}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.41 available.  @emph{February 25, 2008}

Release 2.11.41 is available. It has a few bugfixes, updated
program messages in French, German, Spanish and Vietnamese, and
updates to the MusicXML converter. (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_41&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.37 available.  @emph{January 3, 2008}

Release 2.11.37 is available. It has a few bugfixes, and
documentation changes. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.36 available.  @emph{December 13, 2007}

Release 2.11.36 is now available. It has many bugfixes, updates
for MusicXML import, and it includes major documentation changes from
Grand Documentation Project. (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_36&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.33 and 2.10.33 available.  @emph{September 20, 2007}

Release 2.11.33 is now available.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_33&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_33&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.32 available.  @emph{September 2, 2007}

Release 2.11.32 is now available.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_32&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.31 available.  @emph{August 31, 2007}

Release 2.11.31 is now available. It has more bugfixes, updates
for MusicXML import and lots of updates for the translations.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_31&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.30 available.  @emph{August 20, 2007}

Release 2.11.30 is now available. It has various bugfixes among
others in the new spacing code, MusicXML import and lots of updates
for the translations.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_30&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.29 and 2.11.29 available.  @emph{August 11, 2007}

Release 2.11.29 is now available. 2.10.29 has a few small fixes.
2.11.29 has several bugfixes, among others in the new spacing code,
and lots of updates for the translations.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_29&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_29&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.28 for FreeBSD x86_64.  @emph{August 10, 2007}

Release 2.11.28 is now available as a binary installer for
FreeBSD x86_64.  Download
@uref{http://lilypond.org/download/binaries/freebsd-64/lilypond-2.11.28-1.freebsd-64.sh,the installer} and 
do @emph{sh lilypond-2.11.28-1.freebsd-64.sh} in a command window.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.28 available - @emph{July 25, 2007}
Release 2.11.28 has several updates to the manual and its
translations,  an plethora of bugfixes and a complete cleanup of the
spacing engine code. 
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_28&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.26 available - @emph{June 8, 2007}

Release 2.11.26 supports page markers, eg. for use in
tables-of-contents.  In addition, it fixes a number of bugs. Enjoy!
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_26&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.25 and 2.11.25 available - @emph{May 20, 2007}

Release 2.11.25 has support for toplevel page breaking commands,
and page breaking as a whole has been sped up significantly. Enjoy!
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_25&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_25&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.23 and 2.11.23 available - @emph{May 1, 2007}
This has lots of bugfixes.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_23&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_23&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading &Uuml;bersetzung der Dokumentation - @emph{10. April 2007}
Die Kapitel 1-5 (der Abschnitt für Anf&auml;nger) des 
LilyPond-Benutzerhandbuchs
sind auf deutsch &uuml;bersetzt &mdash; sie sind erh&auml;ltlich f&uuml;r
die @ref{Changes}
online und @ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.22 available - @emph{April 10, 2007}
This release has updates of the dot collision code.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_22&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.21 available - @emph{March 24, 2007}
This release has some documentation updates.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_21&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Traduction de la documentation en fran&ccedil;ais - @emph{25 f&eacute;vrier 2007}
Les chapitres 1 &agrave; 4 et 6 du manuel de l'utilisateur sont
d&eacute;sormais traduits, et disponibles en ligne &mdash; @uref{@@DOC@@v2.10/Documentation/user/lilypond/index.fr.html,version
2.10}, @uref{@@DOC@@v2.11/Documentation/user/lilypond/index.fr.html,version
2.11}.  Les traductions sont &eacute;galement incluses dans la @uref{install,documentation t&eacute;l&eacute;chargeable}.  
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.20 and 2.11.20 available - @emph{February 25, 2007}
This release fixes many bugs.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_20&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_20&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.19 and 2.11.19 available - @emph{February 18, 2007}
This release fixes many bugs.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_11_19&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&amp;q=fixed_2_10_19&amp;colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.18 available - @emph{February 12, 2007}
This release fixes still more bugs, and included
singing support through festival contributed by Milan Zamazal. (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_18&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond  2.11.17 available - @emph{February 9, 2007}
This release fixes still more bugs.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_17&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11}, @ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.16 and 2.11.16 available - @emph{February 4, 2007}
This release fixes many bugs.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_16&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_16&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, 
@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.15 and 2.11.15 available - @emph{February 1, 2007}
This release will stretch piano staves on a
system-by-system basis and add a few glyphs: a black harmonic note
head and the slashed mirrored flat.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_15&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.11},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_15&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes
2.10}, 
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.14 and 2.11.14 available - @emph{January 26, 2007}
This release has a rewrite of the line-spanner code, responsible for
among other glissandi and text-crescendos, making them more flexible.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_14&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.13 and 2.11.13 available - @emph{January 17, 2007}
This release fixes a few minor but irritating bugs. In addition, the
2.11 release has updates of the tutorial.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_13&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.12 available - @emph{January 17, 2007}
This release fixes lots of bugs. In particular, the tie formatting has
been further improved, and memory usage has been improved enormously.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_12&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.12 available - @emph{January 17, 2007}
This release mirrors 2.11.12. Notably, it has the same memory
usage improvements.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_12&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.11 available - @emph{January 12, 2007}
This release mostly has the same fixes as 2.11.11.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_11&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.11 available - @emph{January 11, 2007}
This release has further fixes for popular bugs. Timing of the MIDI
output won't get confused by tuplets and grace notes anymore. Some fat
has also been trimmed of the skyline code performance.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_11&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.10 available - @emph{January 8, 2007}
LilyPond 2.11.10 has further review of the test-suite, performance and
code coverage. This brought to light several problems that were
fixed.  Notably, 2.11.10 fixes lots of regressions in optical
correction spacing and MIDI dynamics.  Also, this version is 20 to 50
% faster than previous 2.11 releases. (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_10&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.10 available - @emph{January 8, 2007} 
This release fixes several popular bugs, among others: MIDI files
that go silent after (de)crescendi, and tuplets problems with quoting
and part-combining (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_10&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.9 and 2.10.9 available - @emph{January 3, 2007} 
This release has a couple of bugfixes, and &mdash;in 2.11.9&mdash
further improvements in the regression test suite (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_9&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.8 and 2.10.8 available - @emph{January 3, 2007}
New! Improved! With even more bugfixes!  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_8&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading @code{lilypond.org} auf deutsch - @emph{31. Dezember 2006}
Die LilyPond-Webseiten sind jetzt auch auf deutsch &uuml;bersetzt!
@newsEnd


@newsItem
@subsubheading @code{lilypond.org} en español - @emph{December 29, 2006}
¡Ya está disponible la versión en español del sitio web de LilyPond!
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.7 and 2.10.7 available - @emph{January 1, 2007}
New! Improved! With even more bugfixes!  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_7&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.6 available - @emph{December 30, 2006}
This release supports arbitrary fractional alterations, allowing 
music with different microtonal conventions to be typeset. 
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_6&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.6 available - @emph{December 30, 2006}
New! Improved! With even more bugfixes!
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_6&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.5 available - @emph{December 24, 2006}
These releases complete the translation infrastructure for
Documentation. 
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_5&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.5 available - @emph{December 24, 2006}
New! Improved! With even more bugfixes!
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_5&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.4 available - @emph{December 21, 2006}
The vertical spacing improvements that were introduced in 2.11.0 now work
within a system as well as between systems.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_4&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.3 available - @emph{December 19, 2006}
This release has @uref{http://lilypond.org/doc/v2.11/compare-v2.10.3/index.html,graphical
test results} and several website build improvements.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_3&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.3 available - @emph{December 19, 2006}
This release fixes several bugs.
(@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_3&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LinuxPPC binaries available! - @emph{December 19, 2006}
From now on, our GUB binary builds include support for Linux/PPC.  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Traduction du tutoriel en fran&ccedil;ais.  @emph{December 13, 2006}
Fruit du travail d'une &eacute;quipe de traducteurs, le tutoriel en
fran&ccedil;ais est maintenant disponible en ligne. @uref{@@DOC@@v2.10/Documentation/user/lilypond/Tutorial.fr.html,Version
2.10}, @uref{@@DOC@@v2.11/Documentation/user/lilypond/Tutorial.fr.html,Version
2.11}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.2 available - @emph{December 12, 2006}
This release supports glissandi and harmonics in tablature.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_2&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.2 available - @emph{December 12, 2006} 
A new stable release of LilyPond is available.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_2&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.1 available - @emph{December 4, 2006}
This release has improved support for horizontal spacing.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_11_1&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.1 available - @emph{December 3, 2006}
A new stable release of LilyPond is available.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_10_1&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.11.0 available - @emph{November 27, 2006}
This release has improved support for vertical spacing.  (@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.10.0 available - @emph{November 11, 2006}
A new stable release of LilyPond is available.  (@uref{announce-v2.10.html,Announcement}, @ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading GIT repository online - @emph{November 11, 2006}
LilyPond development has moved over its source code to @uref{http://git.or.cz,GIT}, the fast version control
system. Check out our repository at @uref{http://git.sv.gnu.org/gitweb/?p=lilypond.git;a=summary,gnu.org}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.29 available - @emph{November 5, 2006}
This release has many more bugfixes.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_9_29&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.28 available - @emph{November 3, 2006}
This release has many more bugfixes.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_9_28&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.27 available - @emph{October 28, 2006}
This release has a new @code{FretBoards} context, and some further
bugfixes.  (@ref{Changes}, @uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_9_27&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Music streams thesis available - @emph{October 21, 2006}
The last months, Erik Sandberg has been overhauling the internals of
Lily. This change introduces a new intermediate format, Music Streams,
which will make it easier get music data out of LilyPond. A copy of
the thesis is now available from lilypond.org
(@ref{Publications}).
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.26 available - @emph{October 20, 2006}
This release has further bugfixes.   (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_9_26&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.25 available - @emph{October 18, 2006}
This release has more bugfixes; from now on, binaries are also
available for x86/64.  (@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed_2_9_25&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.24 available - @emph{October 15, 2006}
This release has support for right hand guitar fingerings, and offers
some bugfixes.  (@ref{Changes},
@uref{http://code.google.com/p/lilypond/issues/list?can=1&q=fixed2924&colspec=ID+Type+Status+Priority+Milestone+Owner+Summary,Bugfixes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.23 available - @emph{October 12, 2006}
This release cuts fragments of EPS directly from your finished score,
and makes it easier to insert ties into lyrics. (@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.22 available - @emph{October 9, 2006}
Test this release candidate for LilyPond 2.10!  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.21 available - @emph{October 4, 2006}
Test this release candidate for LilyPond 2.10!  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.20 available - @emph{October 3, 2006}
Test this release candidate for LilyPond 2.10!  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.17 available - @emph{September 2, 2006}
This release fixes many bugs. Among others, MacOS X QuickTime now
honors tempo changes are in the MIDI output.  (@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.16 available - @emph{August 25, 2006}
In this release, chords may be partially tied and lyric extenders have
tunable padding. Moreover, many bugs were fixed
(@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.15 available - @emph{August 20, 2006}
This releases fixes many bugs in the 2.9.14 release.  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.8.6 available - @emph{August 8, 2006}
This release contains a few minor bugfixes; the source tarball is also
available.  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.14 available - @emph{August 4, 2006}
This release supports instrument name changes, dotted barlines and
better spacing for floating grace notes. In addition, it contains
ongoing work by Erik Sandberg to extend the interpretation phase with
stream support.  (@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.13 available - @emph{July 23, 2006}
This release supports doits and falls, and more tuning options for
grace note spacing and tuplet brackets.  (@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.12 available - @emph{July 18, 2006}
This release supports pdftex for lilypond-book, and uses PdfTeX for
generating manuals, so page numbers and references are now clickable.
(@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.11 available - @emph{July 12, 2006}
This release wraps improvements of the last two weeks.  As a new
feature, it supports tunable tuplet number formatting for nested
tuplets.  (@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.10 available - @emph{June 15, 2006}
This releases fixes a couple of  bugs in 2.9.9. 
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.9 available - @emph{June 15, 2006}
This releases fixes many bugs in 2.9.8 and earlier. 
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.8 available - @emph{June 6, 2006}
2.9.8 has support for different spacing sections within a single
score, and better infrastructure for automated regression testing.
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.8.4 available - @emph{June 4, 2006}
2.8.4 fixes some minor bugs, and includes a backport of the
infrastructure for automated regression testing.
(@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading First test results available - @emph{June 4, 2006}
After a week of frantic tweaking, the first automated testing results
are available.  You can now see @uref{http://lilypond.org/doc/v2.9/compare-v2.8.4/index.html,in full
glory} what features are broken in the development release
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.7 available - @emph{May 30, 2006}
2.9.7 has improvements in the formatting for figured bass, and
includes a new framework for detecting bugs earlier, which will make
the development releases even better
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.6 available - @emph{May 24, 2006}
This
release has new features in beam formatting: beams may now be put on
single stems, and obey the @code{beatGrouping} property.  MusicXML
converter.  (@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading New essay pages! - @emph{May 22, 2006}
The @emph{Automated Engraving} essay has been updated with material
from the @uref{http://fisl.softwarelivre.org,FISL} talk, with
pages on @uref{about/automated-engraving/problem-statement,modeling
notation} and @uref{about/automated-engraving/scoring-esthetics,algorithms for
esthetics}. Happy reading!
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.5 available - @emph{May 17, 2006}
This release supports object rotation, hairpins with circled tips,
hairpins that run to barlines before notes and improvements in the
MusicXML converter.
(@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.4 available - @emph{May 12, 2006}
This release has support for feathered beaming, and note head styles in
the markup @code{\note} command. In addition, it has a lot of updates
of the manual and a clean up of the spring spacer. 
(@ref{Changes}, @ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.8.2 available - @emph{May 12, 2006}
This release has fixes for minor bugs and compilation issues.
(@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.3 is out! - @emph{May 7, 2006}
This new release has lots of updates of the manual, courtesy Graham
and the contributors of the mailing. It handles formatting for ties in
arpegiated chords better (feature sponsored by
Steve Doonan), it has al niente hairpins, courtesy of Erlend Aasland,
and some cleanups of the PostScript output, courtesy David Feuer. (@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading FISL7.0 slides available - @emph{April 22, 2006}
The slides for Han-Wen's talk at
@uref{http://fisl.softwarelivre.org,FISL 7} are now online.
(@ref{Publications})
@newsEnd


@newsItem
@subsubheading LilyPond 2.8.1 is out! - @emph{April 3, 2006}
Important bugfixes include CJK font handling and a Darwin/x86 port.
(@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.9.1 is out! - @emph{April 3, 2006}
It's mostly a bugfix release, and it's almoste the same as 2.8.1. This
release mainly fixes problems with CJK font loading.
(@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond on MacOS X/Intel - @emph{March 31, 2006}
LilyPond now also runs on Intel based macs, offering a 400%
speedup over the emulated PowerPC binaries.  (@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.8.0 is out! - @emph{March 22, 2006}
Version 2.8 is here! Read the @uref{announce-v2.8.html,release
announcement}.  (@ref{Changes}, @ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.39 is out - @emph{March 17, 2006}
This release has even more bug fixes. Please test before 2.8 is
released. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.38 is out - @emph{March 12, 2006}
This is likely to be the last release candidate before we release 2.8,
so report any bugs that you might find. New attractions include:
lilypond postscript files now work with GSView, cut & pasting lily
code from PDF files should now work, and spacing fixes for
multi-measure rests.
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.37 is out - @emph{March 4, 2006}
This release has more bug fixes. Please help us by testing it!
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.36 is out - @emph{February 24, 2006}
This is another release candidate for 2.8. It has lots of bug fixes
and polishes to the documentation.  It also contains support for
creating ties that are only on their right side connected to note
heads, which is handy for repeats (feature sponsored by Steve Doonan).
The documentation suite can now be downloaded as a separate tarball
from lilypond.org. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.35 is out - @emph{February 19, 2006}
This release has lots of bugs fixes. The plan is to release 2.8 at the
end of this month, so bug reports are @strong{very} welcome. By
definition a bug is release critical if it wasn't present in version
2.6. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.34 is out - @emph{February 16, 2006}
This release has a bunch of bugfixes, and new features. Newly created
contexts may also be named with @code{\new Voice =
"alto"}. Thicknesses of tie and slurs may be tuned separately for
the endings and the middle
part. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.33 is out - @emph{February 10, 2006}
Items directly connected with a music input element may be
parenthesized, for example,
@verbatim
{
  c4 -\parenthesize -.
  <d \parenthesize fis a>
}
@end verbatim

This feature was sponsored by Ramana Kumar. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.32 is out - @emph{February 7, 2006}
This release contains some syntax changes: words inside the \paper and
\layout block are henceforth written with dashes, for instance:

@verbatim
{
  \layout {
    ragged-right = ##t
  }
}
@end verbatim

Furthermore, in this release, we have dropped some legacy code from
our library. Now, lily uses standard C++ strings and the STL
vector. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.31 is out - @emph{February 2, 2006}
This release fixes a load of bugs, and has some internal
cleanups. Exported C++ members are now named
ly:class-name::function-name in Scheme instead of
Class_name::function_name. We are now using C++ vectors and strings
instead of our own. The Linux/FreeBSD builds now include wrappers for
Python scripts too, so you can run convert-ly and midi2ly.
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.30 is out - @emph{January 30, 2006}
This release has a few bug fixes, like the solfa note head shape and
collisions, the \epsfile command, and in getting No. ligature in
normal words. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.29 is out - @emph{January 27, 2006}
This release has the following new features. Alignments of staves may
be tuned per system (feature sponsored by Trevor Baca), individual
systems may be positioned manually (feature sponsored by Trevor Baca
and Nicolas Sceaux), a linebreaking configuration can now be saved as
a `.ly' file automatically. This allows vertical alignments to be
stretched to fit pages in a second formatting run (feature sponsored
by Trevor Baca and Nicolas
Sceaux). (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.28 is out - @emph{January 22, 2006}
This release contains numerous small fixes that were already in our
GUB binaries. In addition, it has further polish for formatting of
tied chords. Theses improvements were sponsored by Steve
Doonan. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.27, release 4 - @emph{January 13, 2006}

The fourth release of our Grand Unified Binary for 2.7.27 is
available.  This release uses Pango 1.11.1, which has support for
ligatures and kerning. Enjoy!  (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.27, release 3 - @emph{January 12, 2006}
The third release of our Grand Unified Binaries is available.  This
release fixes external font-support, the decompression flag for
Linux. Also, we have support for @strong{FreeBSD} as well!  Jump
to the @ref{Old downloads} get them!
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.27 binaries are out - @emph{January 7, 2006}
Starting with 2.7.26, the development team has been working on the
installers. We're proud to announce another version of these: they are
now available for
@uref{http://lilypond.org/download/binaries/linux-x86/lilypond-2.7.27-1.linux.sh,
Linux/x86},
@uref{http://lilypond.org/download/binaries/MacOS/lilypond-2.7.27-2.zip,
MacOS X} and  
@uref{http://lilypond.org/download/binaries/mingw/lilypond-2.7.27-2.exe,
Windows}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.27 is out - @emph{January 7, 2006}
This release allows you to switch staff lines on and off individually
(feature sponsored by Andrea
Valle). (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Linux Journal article - @emph{January 2006}
Linux Journal publishes an article on
@uref{http://www.linuxjournal.com/article/8364,@emph{Make
Stunning Schenker Graphs with GNU LilyPond}}.  It is a
in-depth but hands-on feature article with crisp LilyPond
graphics.
@*
Author Kris Shaffer remarks
&ldquo;GNU Lilypond generates beautiful graphics that make commercial
alternatives seem second-rate.&rdquo;
This article is now available @uref{http://www.linuxjournal.com/article/8583,on-line}.
@newsEnd


@newsItem
@subsubheading New binaries for LilyPond 2.7.26 - @emph{January 4, 2006}
The Development team has been working around the clock to improve
to fix the first wave bugs reported by you.  The new results for MacOS
and Windows are up on the @ref{Old downloads}
page. Let us know how you fare!
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.26 is out - @emph{December 31, 2005}
This release has an improvement in the MusicXML importer (feature
sponsored by Mark vd Borre's Music Academy): now, staves and voices
are also setup, so you can readily run LilyPond on the .ly output.
The important occasion for this release is our new build
environment: we have completely revamped it, which means that binaries
for all platforms (including MacOS, Windows, Linux/x86, but probably
FreeBSD too) will be more quickly available for download.
A happy 2006 from the LilyPond Development Team!
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.25 is out - @emph{December 24, 2005}
This release has various bugfixes. Also, stems on the center line now
have their directions interpolated to minimize the number of direction
changes (feature sponsored by Basil Crow and Mike
Rolish). (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.24 is out - @emph{December 20, 2005}
This release fixes a couple of bugs, but more importantly, slurs now
avoid TupletNumbers, and tuplet numbers may enter the staff (feature
sponsored by Trent Johnston), tuplet brackets and numbers are
implemented as separate grobs, TupletBracket and TupletNumber (rewrite
sponsored by Trent Johnston), string arguments for music functions may
be specified without # marks. This allows syntactical constructs (like
\clef and \bar) to be expressed in generic music
functions. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.23 is out - @emph{December 19, 2005}
This release has the following new features:
@itemize
@item
Ties in chords are also formatted using score based
formatting. This reduces the number of collisions for ties in chords
(feature sponsored by Steve Doonan).
@item
With the \tweak music function, layout objects that are directly
connected to input may be tuned easily (feature sponsored by Sean Reed
and Bertalan Fodor).
@item
Generic music functions may now also be used on
articulations and chord elements (feature sponsored by Sean Reed and
Bertalan Fodor).
@item
Better support for MusicXML, more options for spacing Lyrics;
it is now possible to separately specify minimum distances for normal
and hyphenated syllables (features sponsored by Mark van den Borre and
Bertalan Fodor.
@end itemize
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.22 is out - @emph{December 9, 2005}
This release has better support for MusicXML: it also supports ties,
beams and editorial accidentals. It also has more options for spacing
Lyrics; it is now possible to separately specify minimum distances for
normal and hyphenated syllables. These features were sponsored by Mark
van den Borre and Bertalan
Fodor. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.21 is out - @emph{December 5, 2005}
Saint Nicholas brings you ... a @uref{http://www.musicxml.org/,MusicXML} convertor for LilyPond!
The convertor is basic, but working. Check out the @uref{http://www.lilypond-design.com/sponsor/open-features.html#inputfilter,
LilyPond Software Design} pages for MusicXML features that can be
sponsored.
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.20 is out - @emph{December 2, 2005}
This release contains the following improvements: Texts set in a
TrueType font are now kerned. Using the TeX no longer requires linking
or dynamically opening the kpathsea library, making the backend more
easily usable on various systems (feature sponsored by Christian Ebert
of Black Trash
Productions). (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.6.5 is out - @emph{December 1, 2005}
This release updates the bugreporting address and reorganizes the
documentation tree. (@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.19 is out - @emph{November 26, 2005}
This version contains a few bugfixes, and now allows the type of
brackets in system start bracket hierarchies to be specified. Also,
the horizontal alignment of rehearsal marks may be changed: marks can
be put on key signatures, clefs, time signatures,
etc. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.18 is out - @emph{November 21, 2005}
This version features nestable system start delimiters, like bracket,
brace. It also adds "square" line bracket (feature sponsored by Trevor
Baca). It also has refactored routines for tie formatting. This will
make it easier to get better tie formatting for chords (feature
sponsored by Steve Doonan). It also has a few bug
fixes. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.17 is out - @emph{November 17, 2005}
This version has refactored routines for tie formatting. This will
make it easier to get better tie formatting for chords (feature
sponsored by Steve Doonan). It also has a few bug
fixes. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.16 is out - @emph{November 11, 2005}
This release fixes a large number of bugs. Please upgrade before
reporting bugs in the 2.7 series. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.15 is out - @emph{November 3, 2005}
This release has another massive cleanup of the backend.  Each grob
property may also be a "grob closure". This means that it is possible
to combine functions. Calculation of extent and offset of grob is now
controlled via the `X-extent', `Y-extent', `X-offset' and `Y-offset'
properties. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.14 is out - @emph{October 23, 2005}
This release has more cleanup in the layout-engine. Now,
properties that have Procedure values are thought to be procedures
that compute said property, i.e.
@verbatim

\override Beam #'direction = #(lambda (grob)
(if (> (random 10) 5) UP DOWN))

@end verbatim
will set  a random direction for beams. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.13 is out - @emph{October 18, 2005}
This release features slashed numerals, plus signs and interruptible
extender lines for figured bass. Merging of Figured bass lines has
been made switchable with the figuredBassCenterContinuations
property. For each grob, a subproperty in `callbacks' property defines
the procedure which computes it. This is major internal cleanup, which
also provides advanced tweakability for power
users. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.6.4 is out - @emph{October 11, 2005}
This release fixes a few minor problems with the stable
series. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.12 is out - @emph{October 07, 2005}
It features more annotations for the page layout engine and some more
sponsored features. Beamlets may stick out of the side of beams
(feature sponsored by Trevor Baca); new support for figured bass with
support for continuation lines and tuning of figures, brackets, and
alignments (feature sponsored by Trent Johnston); vertical alignments
of staves can now be tuned easily for individual systems (feature
sponsored by Nicolas
Sceaux). (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.11 is out - @emph{October 02, 2005}
Vertical spacing for page layout can now be tuned for each system
individually (feature sponsored by Trevor Baca and Nicolas
Sceaux). The slope of a stem-tremolo may be set manually (feature
sponsored by Sven Axelsson). There are a number of cleanups in the
handling and representation of systems, among other features and bug
fixes. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.10 is out - @emph{September 13, 2005}
This version adds proper support for "laissez vibrer ties", just enter
\laissezVibrer after a chord. This feature was sponsored by Henrik
Frisk. It also has a couple of minor
bugfixes. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.9 is out - @emph{September 5, 2005}
This is mainly a bugfix
release. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading Traduction fran&ccedil;aise du site - @emph{September 03, 2005}
Grâce à @uref{about/thanks#website,l'équipe des traducteurs},
de nombreuses pages du site sont maintenant disponibles en fran&ccedil;ais,
notamment l'@uref{about/automated-engraving/index.fr.html,essai sur
la gravure musicale}.
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.8 is out - @emph{August 29, 2005}
This release has support for right-to-left text formatting in markup
commands (sponsored by Aaron Mehl). In addition, it fixes a great
number of bugs, among others, support for writing MIDI files.  (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading Article in `De Standaard' - @emph{August 20, 2005}
The Belgian newspaper @emph{De Standaard} investigates what drives
Free Software authors in an article titled @emph{Delen van KENNIS
zonder WINSTBEJAG} (Non-profit sharing of
knowlegde) using LilyPond as an example.  This marks
LilyPond's first appearance in mainstream printed press.
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.7 is out - @emph{August 22, 2005}
This release has a rewriting of tie formatting which was sponsored by
Bertalan Fodor, Jay Hamilton, Kieren MacMillan, Steve Doonan, Trevor
Baca, and Vicente Solsona
Dell&aacute;. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.6 is out - @emph{August 19, 2005}
This release adds support for numbered percent repeats, a feature
sponsored by Yoshinobu Ishizaki. It also has bugfixes for clashes
between slurs and symbols, like fingers dynamic
signs. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.5 is out - @emph{August 16, 2005}
Lily 2.7.5 has a large number of bugfixes, among others, in slur
formatting, spacing, rest collisions and tuplet bracket
formatting. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.4 is out - @emph{August 7, 2005}
LilyPond 2.7.4 has support for proportional notation, where the space
for a note is proportional to the time it
takes. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.6.3 is out - @emph{August 4, 2005}
This release fixes a memory corruption bug that was triggered by
\override'ing Beam settings. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.6.2 is out - @emph{August 2, 2005}
This release has a few bugfixes, among them: the autopackage will run
in more platforms, LilyPond will be much quicker for large
lilypond-book documents, and the up and down Fa note heads for shaped
heads have been
swapped. (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.3 is out - @emph{July 25, 2005}
LilyPond 2.7.3 has improvements in performance which should result in
faster operations (15 to 20 percent). It also contains the new
"\displayLilyMusic" function.
(@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.2 is out - @emph{July 21, 2005}
LilyPond 2.7.2 has support for suggested accidentals for musica
ficta notation, easy entry for lyric melismata and improvements for
quicker entry of scores.  (@ref{Changes},
@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.6 released - @emph{June 27, 2005}
Version 2.6 is the latest stable release of LilyPond.
It now
installs in a snap on Windows, MacOS X, and any version of Linux (x86).
@strong{Get up and running in minutes!} Pango text formatting lets you
print @strong{Unicode } lyrics in your favorite script and font.  Create
@strong{SVG} files, and edit them in Inkscape.
(@uref{announce-v2.6.html,Announcement}, @ref{Old downloads}, @ref{Changes})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7.1 is out - @emph{July 20, 2005}
LilyPond 2.7.1 has no user-visible changes. However, due to
restructuring @qq{under the hood}, this version will be 10 to
20 % faster.  (@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading LilyPond 2.6.1 is out - @emph{July 11, 2005}
This version fixes a few minor bugs found in
2.6.0, and also works on DOS-based Windows versions.  (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading LilyPond 2.7 is out - @emph{July 9, 2005}
LilyPond 2.7.0 is out. It has support for paragraph text and
pitched trill notation. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.31 released - @emph{June 22, 2005}
LilyPond 2.5.32 is now available for download (binaries for Fedora +
MacOS only). It has a few very minor bugfixes, and a rewrite of the
TTF embedding code, which should be a lot more robust now.
(@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Traduction du site de LilyPond - @emph{15 juin 2005}
@uref{about/thanks#website,L'équipe des traducteurs} vous présente
le site de LilyPond en français. Nous travaillons sur la traduction des
pages encore non traduites. Bon surf !
@newsEnd


@newsItem
@subsubheading 2.5.31 for Windows and MacOS - @emph{June 15, 2005}
2.5.31 is now available for both Windows and MacOS X. The Windows
version should now work with embedding TTF fonts, and the MacOS X has
better help functionality.
(@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.31 released - @emph{June 15, 2005}
This release has a few bugfixes. In the MacOS X version, ClickEdit has
been renamed to LilyPond, and you can now upgrade your files and
compile them directly from
LilyPond. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.30 released - @emph{June 10, 2005}
This is (hopefully) the last Release Candidate before 2.6. Give it a
good shake to find those last bugs! (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.29 released - @emph{June 7, 2005}
In this release the documentation also has pictures. In addition, the
Mac version can also read native mac fonts (.dfonts and fonts in
resource forks). (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.27 released - @emph{May 31, 2005}
It has a big bunch of minor bugfixes.  This is another release
candidate for version 2.6, which should be released within the next 2
weeks. Please send a bug report if you find a critical problem with this
release. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading Windows and MacOS installers available - @emph{May 26, 2005}
There are now a native, standalone installers for Windows and
MacOS.  They also support PDF point & click. (@ref{Old downloads}) 
@newsEnd


@newsItem
@subsubheading 2.5.26 released - @emph{May 26, 2005}
This release has a couple of small bugfixes.
@newsEnd


@newsItem
@subsubheading 2.5.25 released - @emph{May 20, 2005}
This release has many small bugfixes and updates to the
documentation. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.24 released - @emph{May 12, 2005}
2.5.24 fixes a bunch of bugs; in particular, chord symbols (such as
slashed o) should now work on all platforms. This release has a new
feature: it is now possible to make staves appear in a different order
from the order that they were defined. (@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.23 released - @emph{May 6, 2005}
This release has a couple of small bugfixes, and a new feature. It is
now possible to start and stop the StaffSymbol, during a piece of
music, by doing \stopStaff \startStaff. This can be used to produce
Ossia
staves. (@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading 2.5.22 released - @emph{May 3, 2005}
2.5.22 is a bugfix
release. The most visible improvement is in the PDF : this release
will produce smaller PDF files, with symbols that look better on
screen.
(@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading April 25, 2005 - 2.5.21 released!
2.5.21 has more bugfixes. It also has support for "grid
lines", bar like vertical line, which are aligned with the notes. The
auto-beam engraver was rewritten, so it also works with irregular time
signatures like 5/8.
(@ref{Changes},
@ref{Old downloads})
@newsEnd


@newsItem
@subsubheading April 18, 2005
LilyPond 2.5.20 has lots of bugfixes, in particular, MIDI files of
multi-movement pieces don't overwrite each other.  Version 2.5.20 also
supports putting arrows on lines, such as glissandi.
More details are in the 
the @ref{Changes}
file, or go straight to @ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading April 15, 2005
LilyPond 2.5.19 was released. The command `\epsfile' allows inclusion
of EPS graphics into markup texts and the music function
`\musicDisplay' will display a music expression as indented
Scheme code. Take a look at
the @ref{Changes}
file and @ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading April 6, 2005
2.5.18 is a bugfix release. It has many small cleanups in the
web-based documentation, and many small cleanups all over the
place. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading March 31, 2005
2.5.17 is out. This release features many small bugfixes. In addition,
it has support for string number notation for guitar. This feature was
sponsored by Gunther Strube. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading March 20, 2005
LilyPond 2.5.16 is out. This release fixes a few minor but irritating
errors. A Fedora Core 3 binary is also available.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading March 14, 2005
LilyPond 2.5.15 is out. This release has clean ups in the SVG output,
and now uses the LilyPond number font for time signatures.  It is
now possible to add text before and after music. This can be used to
add verses after a music. Take a look at the @ref{Changes}
file and @ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading March 7, 2005
LilyPond 2.5.14 is out. It is now possible (and in fact, encouraged),
to build LilyPond either without the Kpathsea TeX library or with the
Kpathsea dynamically loaded, but only for the -btex backend.  This
means that packages do not have to depend on TeX anymore. With this,
the Windows download size will go down significantly. Take a look at
the @ref{Changes}
file and download @ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading March 7, 2005
LilyPond 2.4.5 is out. This release backports the tieWaitForNote
feature and has support for tetex-3.0.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 28, 2005
LilyPond 2.5.13 is available for Fedora Core 3. You need to install @uref{http://lilypond.org/download/binaries/Fedora-3/ghostscript-8.15rc3-0.i386.rpm,ESP
Ghostscript 8.15rc3}. Unfortunately, this version of Ghostscript
lacks the IJS dynamic library, which means that it will conflict with
the gimp-print package. You may install it with --nodeps. Use at your
own risk.  
@newsEnd


@newsItem
@subsubheading February 28, 2005
LilyPond 2.5.13 is out. This release has Point and click support for
PDF output. You can read more about it @uref{http://lilypond.org/doc/v2.5/Documentation/user/out-www/lilypond/Point-and-click.html,here}.
Take a look at the @ref{Changes}
file and download @ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading February 26, 2005
The @uref{http://lsr.dsi.unimi.it/,Lilypond Snippet
Repository (LSR)} is a searchable database of Lilypond code
snippets.  You can add snippets too, so join the LSR project, and
contribute creative ideas for using Lilypond.  
@newsEnd


@newsItem
@subsubheading February 21, 2005
LilyPond 2.5.12 is out. The big news is that this release supports
TrueType fonts. This means that it is now possible to use @strong{all}
fonts available via FontConfig. Also, arpeggios may be written out
using ties and individual objects may have colors!  Take a look at
the @ref{Changes}
file and @ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading February 4, 2005
LilyPond 2.5.11 is out.  In this
release, foreign character sets are now supported in lilypond-book
too, and it is possible to put system separators between systems.
@ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading January 31, 2005
LilyPond 2.5.10 is out. This release
sports as new EPS backend, based on the PS backend. This backend is
used in the new and improved lilypond-book script.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 26, 2005
LilyPond 2.5.9 is out. This release fixes a couple of annoying
bugs in the direct PS output for piano braces.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 16, 2005
LilyPond 2.5.8 is out.  This
release has many internal code cleanups. In addition,
accuracy of error reporting has been improved.
See the 
@uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.3065&content-type=text/vnd.viewcvs-markup,
change log
} and @ref{Old downloads}!
@newsEnd


@newsItem
@subsubheading January 11, 2005
LilyPond 2.5.7 is out. This release has a completely usable
Pango integration for the PS backend. The default font is
Century Schoolbook from the PS font suite.  It also has
small updates to the tablature settings by Erlend Aasland,
assorted manual updates by Graham, and an overhaul of the
font code by Werner. 
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.3048&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading January 02, 2005
LilyPond 2.5.6 was released. This is a "technology preview"
release, which means that it has all kinds of nifty
features, but is not actually usable for producing nicely
printed scores. For this reason, an RPM of this release was
not produced. The PS backend is now completely switched over
to Pango/FontConfig: for -f ps, LilyPond only accepts UTF8
input, all text fonts are loaded through Pango, the TeX
backend now offloads all metric computations to LaTeX, the
SVG and GNOME backends are broken, most probably.
@ref{Old downloads}
and check out the
changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.3013&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading December 28, 2004
LilyPond 2.5.5 is out. It is the first one to link against
FontConfig and Pango, although it is only available in the "-f
ps" output. The default output format has been changed back TeX
while we stabilize the Pango/FontConfig integration.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev= 1.3000&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading December 20, 2004
LilyPond 2.5.4 is out. This release has some major
brainsurgery in the font handling. As of now, LilyPond loads
the music fonts in OpenType font format using FreeType.
This has made a lot of things simpler, including font
handling for the GNOME backend and SVG backend.
@ref{Old downloads}
and check out the
changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2974&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading December 3, 2004
LilyPond 2.5.3 was released. A new script, `\espressivo' has
been added, for a combination of crescendo and decrescendo
on a single note. In markups, expressions stacked with
`\column', `\center-align', etc, are not grouped with `< ...
>' anymore, but with `@{ ... @}'. LilyPond will now avoid line
breaks that cause long texts to stick outside of the page
staff. Grace notes following a main note, used to be entered
by letting the grace notes follow a skip in a parallel
expression.
@ref{Old downloads}
and
check out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2908&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading November 26, 2004
LilyPond 2.5.2 was released. It has several goodies,
including solfa-notation (shaped noteheads), and an easier
mechanism for customizing title, footer and header
layout. Don't forget to rebuild the fonts, as they have been
changed to accomodate the solfa-notation.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2898&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading November 20, 2004
LilyPond 2.5.1 is out. This is an experimental release,
containing some proof-of-concept code for our graphical
layout editor. You can add and remove things from the file,
and the tweaks will still work, as long as the tweaked notes
remain in the place (ie. start at the same time-wise and be
part of the same context). Further attractions are: the
gnome backend now also draws beams and slurs, updates to the
SVG backend, support for the lmodern font set for TeX,
various bugfixes.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2881&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading November 12, 2004
The LilyPond development is OPEN once again! The first
release of the 2.5 series has the following new Features:
Positioning of slurs can now be adjusted manually, Grace
notes are correctly quoted and formatted when using cue
notes, Cue notes can now be created with
@verbatim

\cueDuring #VOICE-NAME #DIRECTION { MUSIC }

@end verbatim
Stemlets (short stems over beamed rests) have been added.
In addition, Jan hacked together some highly experimental
code where you can use the mouse to drag and drop objects in
the -f gnome backend. These tweaks can be saved and are
applied to the PS and TeX output as well.
@ref{Old downloads}
and check out
the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2837&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading November 11, 2004
LilyPond 2.4.2 is out. This release fixes a number of security
problems with --safe, and adds a lot of polishing fixes.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading November 4, 2004
LilyPond 2.4.1 is out. This release includes a number of small
fixes that were made to 2.4.0 last week.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2780.2&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 31, 2004
LilyPond 2.4.0 was just @uref{announce-v2.4.html,released!}
This new stable version has support for page-layout,
completely rewritten slur formatting and many other
improvements. Read about them in the @ref{Changes}
file.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading October 29, 2004
LilyPond 2.3.26 is out. This is another 2.4 release
candidate. This release fixes a number of minor bugs, and
some problems with the conversion scripts.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2773&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 29, 2004
2.3.25 is the final release candidate for Lilypond 2.4.
Werner has been overhauling the TeX macros and
lilypond-book. In addition, this release contains an
important fix for raggedbottom page-layout.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2765&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 27, 2004
LilyPond 2.3.24 is a further polished 2.4 release candidate.
This release has more improvements by Werner for the TeX
backend, and a bunch of other small fixes.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2752&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 24, 2004
LilyPond 2.3.23 has bugfixes in the documentation, lilypond-book and
--preview output. This release can be considered as a release
candidate for LilyPond 2.4.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2742&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 10, 2004
LilyPond 2.3.22 fixes a bunch more bugs, to make 2.4 a really
stable release.  In addition, it renames the \paper@{@} block to
\layout@{@}.  The \bookpaper@{@} block is now called
\paper@{@}.
@ref{Old downloads}
and
check out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2709&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 09, 2004
LilyPond 2.3.21 is out. It is a serious release candidate for
the next stable release LilyPond. This version has a cleanup
and some small formatting improvements of the slur
code.
@ref{Old downloads}
and check
out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2692&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading October 02, 2004
LilyPond 2.3.20 was released. It fixes the biggest problems
with encoding and the TeX backend. As a result, latin1
characters (like the german SS) show up correctly in the
output once again. Also it has the usual bugfixes and updates
in the documentation.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2674&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading September 29, 2004
The LilyPond development team will be present at the @uref{http://www.nluug.nl/events/sane2004/bazaar/index.html,Free
Software Bazaar} of the NLUUG SANE 2004 conference today.  If you
are in the neighborhood, drop by for live contact with the Team or
just a friendly chat. Registration is not required to attend.
@newsEnd


@newsItem
@subsubheading September 26, 2004
LilyPond 2.3.19 is out. It's mainly a bugfix release.
@ref{Old downloads}
and check out the changes
in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2652&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading September 20, 2004
LilyPond 2.3.18 was released. It has further improvements in
the slur formatting, and a small syntax change: the mode
changing commands (`\chords', `\lyrics', etc.)  have been
renamed to `\chordmode', `\lyricmode', etc. The command
`\chords' is an abbreviation for \new ChordNames \chordmode
...  `\drums', `\lyrics', `\chords', `\figures' function
similarly.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2614&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading September 11, 2004
LilyPond 2.3.16 was released. It fixes a couple of annoying
bugs, and has an important addition in the slur-formatter. Slurs that
pass note heads much closer than the average distance get an extra
penalty. This fixes a lot of difficult slurring cases. See
input/regression/new-slur for some examples.
Please consider this release as a 3.0 pre-release so try to find as
many bugs as possible. A report including a small .ly example 
can be filed at bug-lilypond@@gnu.org
In this case, a bug is defined as something that the current 2.3 does
worse than the latest 2.2 release.  We want to be sure that no output
will get uglier by upgrading to 3.0, so that once 3.0 is out, nothing
will hold users back in switching.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2562&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading September 10, 2004
LilyPond 2.3.15 was released. It fixes for some gaffes with
the new vertical spacing engine, has lots of documentation
updates, and has support for landscape output in the direct
postscript output. Also, the types of events quoted with
`\quote' can now be tuned with `quotedEventTypes'. By default,
only notes and rests end up in quotes.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2553&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading September 6, 2004
LilyPond 2.3.14 was released and has exciting features!
LilyPond will try to keep staves at the same distances across a
page, but it will stretch distances to prevent collisions; key
signature cancellations are now printed before the bar line;
different voices that all use "\quote" can now refer to each
other.
@ref{Old downloads}
and check out
the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2534&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading August 29, 2004
LilyPond now has a Documentation
Editor, Graham Percival. From now on, he will oversee that
useful information flows from the mailiing list into the
manual. Also, if there are unclear sections in the manual,
let him know via one of the mailing lists.
As a start of his career, he worked to transform the
"Templates" section of the website into a readable and comprehensive
chapter of the user manual.
A lot of cheers for Graham!
@newsEnd


@newsItem
@subsubheading August 29, 2004
LilyPond 2.3.13 was released. The new slur code was
improved, scripts can be made to avoid slurs, by setting
inside-slur to #f. It is no longer necessary to instantiate
"up" and "down" staves separately when using
\autochange. Jurgen Reuter refreshed the logic around
mensural flags, so they are adjusted for staff lines once
again.
@ref{Old downloads}
and
check out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2520&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading August 24, 2004
LilyPond 2.2.6 fixes a few minor issues, among others, the
disappearing metronome mark.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2000.2.33&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading August 23, 2004
LilyPond 2.3.12 is out. This release has a lot of fixes and
a new feature: there is now support for putting two slurs on
chords, both above and below. This is switched on with the
`doubleSlurs' property.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2489&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading August 3, 2004
LilyPond 2.3.11 is out. This release basically is 2.3.10 with a few
annoying bugs fixed.
@ref{Old downloads}
and check out
the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2449&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading August 1, 2004
LilyPond 2.3.10 is out. This release has a major clean-up of the
input/test/ directory. Many examples have been moved to the regression
test or manual, and the superfluous or outdated ones have been
removed. The directory has gone from 146 examples to 72 examples. That
means that we're halfway cleaning it out.  Incidentally, the manual
has gone from 200 to 220 pages. New features:
@itemize
@item
Running trills now have their own spanner and event. They are
started and stopped with \startTrillSpan and \stopTrillSpan
@item
There is a new markup command `\postscript' that takes a string
that is dumped as verbatim PostScript
@end itemize

@ref{Old downloads}
and check out
the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2435&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 30, 2004
LilyPond 2.3.9 is out.  The important change is that lilypond
now once-again directly runs the binary. The old wrapper script has
been renamed to lilypond-latex.py, and should only be used for legacy
projects. The recommended route is either using lilypond directly
(with \book, you can have multiple movements within one document), or
to run lilypond-book with a LaTeX wrapper file.
This release also fixes a bunch of small errors.  I now consider
LilyPond feature complete for a 3.0 release.  Next on the TODO list is
updating the manual, and after that's done we can release 3.0. The
projected date for this to happen is in about a month.
@ref{Old downloads}
and check out
the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2416&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 23, 2004
Lilypond 2.3.8 fixes a few minor bugs in the new slur code,
and has rewritten support for ledger lines. Now, in tight
situations, ledger lines will be shortened so they stay
separate.  This also required a cleanup of the Ambitus
implementation.
@ref{Old downloads}
and check out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2395&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 19, 2004
LilyPond 2.3.7 was released and has new exciting features!
The slur formatting has been rewritten. The new slur code
works similar to the Beam formatter: scores are assigned for
all esthetic components of a slur. A large number of
combinations for begin and end points is then tried out.
Slurs will now also take into account collisions with staff
lines, scripts (like staccato and accent) and accidentals. In
the LilyPond emacs mode, the `|' will now display the current
beat within the measure.
@ref{Old downloads}
and check out the changes in
the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2383&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 15, 2004
LilyPond 2.2.5 was released. It has a few bug fixes from
2.3.x.
@ref{Old downloads}
and check
out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2000.2.28&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 11, 2004
An introductory article on LilyPond appeared on @uref{http://www.linuxjournal.com/article.php?sid=7657&mode=thread&order=0,Linux
Journal}.
@newsEnd


@newsItem
@subsubheading July 5, 2004
LilyPond 2.3.6 was released.  This release has more updates
for the Fret diagram code (thanks, Carl!), fixes a bunch of
bugs, including a serious one that trashed a lot of beam
formatting, and was also present in the 2.2 series.
@ref{Old downloads}
and check out the changes
in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2306&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading July 5, 2004
LilyPond 2.2.4 was released. It is mainly a bug fix
release.
@ref{Old downloads}
and
check out the changes in the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2000.2.23&content-type=text/vnd.viewcvs-markup,ChangeLog}.
@newsEnd


@newsItem
@subsubheading June 25, 2004
LilyPond 2.3.5 has numerous small bugfixes and cleanups, and
features more work in the experimental GNOME output
module. Adventurous hackers can check the instructions at
scm/output-gnome.scm and try to run
buildscripts/guile-gnome.sh to see what the fuss is all about.
Carl Sorensen also provided us with more patches to the
fret-diagram output. Check out the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2293&content-type=text/vnd.viewcvs-markup,ChangeLog}
and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading June 20, 2004
LilyPond 2.2.3 has a turkish translation and fixes a few minor
bugs that were reported over the past month. Check out the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2000.2.16&content-type=text/vnd.viewcvs-markup,ChangeLog} for a full description and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading June 13, 2004
LilyPond 2.3.4 further improves the output backends. As a
result, manual page-breaks, multiple output formats and putting
@code{\score} into markups now works.  Check out the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2242&content-type=text/vnd.viewcvs-markup,ChangeLog}
and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading May 31, 2004
LilyPond 2.3.3 has many internal changes relating to the output
backend (PostScript) and page-layout. In addition, it contains a few
bugfixes for recently reported problems.  Check out the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2207&content-type=text/vnd.viewcvs-markup,ChangeLog}
and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading May 31, 2004
LilyPond 2.2.2 is out.  It has a number of small bugfixes, so upgrade
if any of these errors concern you.  Check out the @uref{http://savannah.gnu.org/cgi-bin/viewcvs/*checkout*/lilypond/lilypond/ChangeLog?rev=1.2000.2.9,ChangeLog}
or head straight to the
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading May 26, 2004
LilyPond 2.3.2 is out. This release has a lot of internal
changes relating to page layout, but also sports experimental
fret-diagram code.  Check out the @ref{Changes} or head straight to the
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading May 9, 2004
LilyPond 2.3.1 is out. This release has many new and cool
features. Check out the @ref{Changes} or head straight to the  
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading May 4, 2004
Help LilyPond get better, and join in on LilyPond
development!  This
@uref{devel/participating/call-for-help.html,call for
help} was posted on the mailing list a month ago, and we
are still looking for a Release Meister, Code Janitor,
Newsletter editor and a Writer for implementation
Documentation. Of course, any other help is also welcome!
@newsEnd


@newsItem
@subsubheading May 3, 2004
LilyPond 2.2.1 has been released. It fixes a handful of bugs.
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading April 17, 2004
LilyPond 2.2.0 is now available
on Windows, and should find its way to the Cygwin mirrors
soon.
@newsEnd


@newsItem
@subsubheading April 12, 2004
LilyPond 2.3.0 is the first release
in the 2.3 cycle.  The focus for 2.3 is page layout, so
instrumentalists can force parts to have page breaks at sane turning
points.  This release is @emph{experimental}; expect things to break!
More info in the @ref{Changes}.  
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading April 8, 2004
A French article on the new LilyPond
release appeared on @uref{http://linuxfr.org/2004/04/08/15968.html,linuxfr.org}.
@newsEnd


@newsItem
@subsubheading April 8, 2004
Binaries for LilyPond 2.2.0 are available for
MacOS X, Slackware, Mandrake and Debian Woody.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading April 1, 2004
LilyPond 2.2.0 is out!  This new stable version has
completely revamped support for for orchestral score
formatting, cue notes, font size management, lyric formatting,
drum notation/playback and document integration. Read about it in
the @uref{announce-v2.2.html,announcement} or skip to the
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 31, 2004
LilyPond 2.1.37 has build fixes for Cygwin and SUSE,
bugfixes for part-combining and chord tremolos and even more
documentation polish.  This should be the final release
candidate; expect only regression bugs to be fixed before
2.2.  
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 30, 2004
LilyPond 2.1.36 has many fixes in
the user manual. 
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 28, 2004
LilyPond 2.1..35 fixes a slew of
bugs, and has the @code{raggedlast} option, which causes
paragraph like line breaking for scores. More info in the
@ref{Changes}.  
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading March 22, 2004
LilyPond 2.1.34 fixes minor bugs, and has more rewriting.
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 21, 2004
LilyPond 2.1.33 fixes a serious bug, and a few other
irritations.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading March 20, 2004
LilyPond 2.1.32 has more rewriting
in the user manual. There is also an experimental
implementation of optimal page breaking (Postscript backend
only).
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 15, 2004
LilyPond 2.1.31 is out.  It has fixes the alignment of bass
figures and spurious dynamic warnings in MIDI. New
attractions include rewritten font-selection routines.  See
the
@ref{Changes} and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 14, 2004
The
@uref{http://linuxmusician.com/index.php?option=articles&task=viewarticle&artid=10,linuxmusician.com interview} made the
@uref{http://slashdot.org/article.pl?sid=04/03/13/2054227&mode=thread&tid=141&tid=188,slashdot
frontpage!}.
@newsEnd


@newsItem
@subsubheading March 11, 2004
@uref{http://linuxmusician.com,linuxmusician.com} is
running an
@uref{http://linuxmusician.com/index.php?option=articles&task=viewarticle&artid=10,interview}
with Han-Wen Nienhuys and Jan Nieuwenhuizen, the main
authors of LilyPond.
@newsEnd


@newsItem
@subsubheading March 11, 2004
LilyPond 2.1.30 has editorial fixes for the manual, and
experimental support for page layout in the PostScript
backend.  See the
@ref{Changes} and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading March 9, 2004
LilyPond 2.1.29 fixes a couple of MIDI bugs, and has
experimental support for producing titles with
@code{markup}.
@newsEnd


@newsItem
@subsubheading February 29, 2004
In LilyPond 2.1.28 Scheme property functions may be used
argument to @code{set!}.  In addition, parts of the manual
have been proofread and corrected in this release.  See the
@ref{Changes} and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading February 24, 2004
LilyPond 2.1.27 takes into account instrument transpositions
when quoting other voices. This release also fixes a number
of lyrics related bugs. See the
@ref{Changes} and
@ref{Old downloads}.
@newsEnd


@newsItem
@subsubheading February 23, 2004
LilyPond 2.1.26 has a new, experimental feature for quoting
other voices in instrumental parts. This can be used to
produce cue notes.  More information in the
@ref{Changes}.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 18, 2004
LilyPond 2.1.25 fixes many bugs, and changes the conventions
for altering accidental rules.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 16, 2004
LilyPond 2.1.24 has a big
internal rewrite. One of its practical consequences is that
@code{\with} now also works with @code{Score}
contexts. Further 2.1.23, which was not announced here,
fixes a few bugs caused by the change of @code{\property}
syntax and has updates in the Program Reference document.
More information in the
@ref{Changes}.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 13, 2004
LilyPond 2.1.22 has a
simplification of the @code{\property} syntax: it is
shorter and more consistent now.  More information in the
@ref{Changes}.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 12, 2004
In LilyPond 2.1.21, output
tweaks can be done at multiple levels of the context
hierarchy.  In addition, it has a bunch of bugfixes,
improvements in the documentation.  More information in the
@ref{Changes}. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 9, 2004
LilyPond 2.1.20  has MIDI
output for drums.  It also sports a completely rewritten
lilypond-book script, which is cleaner, shorter, and faster.
It also has a large number of bugfixes.
More information in the
@ref{Changes}. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 5, 2004
LilyPond 2.1.19 has rewritten
support for drum notation. This release also makes some
long-standing cleanups: the removal of @code{Thread} (all
functionality is now moved into @code{Voice}) and Lyrics
(functionality moved to @code{LyricsVoice})  context.
More information in the
@ref{Changes}. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 4, 2004
LilyPond 2.1.18 is out. This
release has the new part-combiner installed by default, and a
similar implementation of @code{autochange}.  More information
in the
@ref{Changes}. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading February 2, 2004
LilyPond 2.1.17 is out. It adds texts
(solo, a due) for the part combiner. It also reinstates the
@code{--safe} option which prevents havoc by Scheme exploits.  More
information in the
@ref{Changes}. 
@newsEnd


@newsItem
@subsubheading January 28, 2004
LilyPond 2.1.16 is out; its main feature
is that it fixes the autobeams gaffe of 2.1.15.  The part-combiner
has been tested successfully on larger pieces. In the near future,
expect more part-combining eye-candy.
More information in
the
@ref{Changes}. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 26, 2004
LilyPond 2.1.15 further improves the part-combiner, and fixes many
bugs, among others in pedal brackets and finger positioning.
More information in
the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 21, 2004
LilyPond 2.1.14
has the first release of the new part combiner. If you have scores that
use part-combining, please consider giving it a test-run. In addition
many bugs relating to mixed staff sizes have been fixed.
More information in
the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 20, 2004
The lilypond.org domain has been moved to a new server. This
will result in better connectivity and more bandwidth.  Due
to security concerns, the new server  does not offer FTP
access, but only HTTP downloads.
@newsEnd


@newsItem
@subsubheading January 20, 2004
LilyPond 2.1.13  fixes a small but
nasty bug in side-positioning placement, and some bugs in
tuplet, tie and accidental formatting. This release contains
rudimentary work on a new part-combiner.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 19, 2004
LilyPond 2.1.12 fixes many bugs
and improves formatting of ottava brackets.  More information in
the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 18, 2004
LilyPond 2.1.11 is now also
available for Windows!  For downloading, go
@uref{http://www.inf.bme.hu/~berti/lilypond/,here}.
@newsEnd


@newsItem
@subsubheading January 17, 2004
In 2.1.11, the mechanism for
setting staff size and page is much simplified. In addition
there are improvements in the notehead shape, and there is
balloon help!
More information in the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 16, 2004
LilyPond 2.1.10 has a load of
bugfixes and a shorter syntax for octave checks. More
information in the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 13, 2004
LilyPond 2.1.9 has a new mechanism
for adding lyrics to melodies. It is now possible to have
different melismatic variations for each stanza.  More
information in the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 9, 2004
LilyPond 2.1.8 has an important new
feature: it is now possible to use @code{\property} to tune
the appearance of spanning objects like @code{StaffSymbol} and
@code{SystemStartBrace}.  In addition, contexts may be
modified with @code{\remove} and @code{\consists} for
individual music expressions.
More information in the
@ref{Changes}. @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 7, 2004
An update to the stable branch,
version 2.0.2, was released today. It contains a couple of
minor bugfixes.  @ref{Old downloads}
@newsEnd


@newsItem
@subsubheading January 6, 2004
LilyPond 2.1.7 continues to
improve the layout of the Schubert test piece; this release
focuses on dot placement and multi measure rests centering.
More information in the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading January 4, 2004
LilyPond 2.1.6 continues to
improve the layout of  lyrics.  More
information in the
@uref{@@DOC@@v2.1/Documentation/topdocs/out-www/NEWS.html,release
notes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading January 2, 2004
in LilyPond 2.1.5, the lyric
alignment is completely revamped, and now matches my Edition
Peters version of the Schubert song S&auml;ngers Morgen.  More
information in the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading December 30, 2003
LilyPond 2.1.4 is released. Font shapes and linethickness
are now truly different for different staff sizes, thus lending
an engraved look to scores printed in smaller type too. See the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading December 23, 2003
LilyPond 2.1.3 released.
Interpreting and formatting is now done while parsing the
file. This allows for Scheme manipulation of music, and could
be used to implement experimental MusicXML output (volunteers
to implement this are welcome!)  See the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading December 17, 2003
LilyPond 2.1.2 released. This
release has a new mechanism for setting font sizes, which
combines different font design sizes and continuous font
scaling. See the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading December 16, 2003
LilyPond 2.1.1 released. This
release wraps together all the small fixes made during
Han-Wen's absence. See the
@ref{Changes} and download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading October 11, 2003
LilyPond 2.1.0 released. See the
@ref{Changes} and
download @uref{install/#2.1,here}.
@newsEnd


@newsItem
@subsubheading October 11, 2003
LilyPond 2.0.1  binaries for Mandrake 9.1
available from
@uref{http://rpm.nyvalls.se/sound9.1.html,here}
thanks to Heikki Junes.
@newsEnd


@newsItem
@subsubheading October 9, 2003
LilyPond 2.0.1  binaries for Slackware 9
available from @uref{install/#2.0,here},
thanks to Ricardo Hoffman.
@newsEnd


@newsItem
@subsubheading October 5, 2003
LilyPond 2.0.1 binaries are available for Macos X, many thanks to
Matthias Neeracher.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading October 4, 2003
LilyPond 2.0.1 binaries are available for Windows (Cygwin
version 1.5).  
@ref{Old downloads}.  Thanks to Bertalan
Fodor, our new Cygwin maintainer!
@newsEnd


@newsItem
@subsubheading September 29, 2003
LilyPond 2.0.1 is released. It
contains minor bugfixes.
See the @ref{Changes}
or download @uref{install/#2.0,here} directly.
@newsEnd


@newsItem
@subsubheading September 27, 2003
PlanetCCRMA has been updated to include LilyPond 2.0. Go
@uref{http://www-ccrma.stanford.edu/planetccrma/software/soundapps.html#lilypond,
here} to download.  Thanks to Fernando Pablo
Lopez-Lezcano!
@newsEnd


@newsItem
@subsubheading September 24, 2003 
LilyPond 2.0.0 is released. The
focus of this release is cleanups of the syntax: entering music is
now much easier and more efficient. Read the announcement
@uref{announce-v2.0.html,here}, or go to the
@uref{install/#2.0,download page} directly.
@newsEnd


@newsItem
@subsubheading September 24, 2003
LilyPond 1.9.10 is released. This is
the final LilyPond 2.0 release candidate. Check
the @ref{Changes} and
download @uref{install/,here}.
@newsEnd


@newsItem
@subsubheading September 23, 2003
LilyPond 1.9.9 is released. This is
the second LilyPond 2.0 prerelease. Check
the @ref{Changes} and
download @uref{install/,here}.
@newsEnd


@newsItem
@subsubheading September 19, 2003
LilyPond 1.9.8 is released. This is
the first LilyPond 2.0 prerelease. Check
the @ref{Changes} and
download @uref{install/,here}.
@newsEnd


@newsItem
@subsubheading September 17, 2003
LilyPond 1.9.7 is released. LilyPond
now has support for quarter tone accidentals!
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading September 16, 2003
LilyPond 1.9.6 is released.
It has a lot of minor fixes and updates.
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading September 10, 2003
LilyPond 1.9.5 is released.
With this release, the 1.9 branch is feature
complete. After some stabilization and documentation work, 2.0
will be available in a few weeks. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading September 9, 2003
LilyPond 1.8.2 is released. This
release fixes a couple of minor bugs. 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading September 7, 2003
LilyPond 1.8 binaries are available
for Windows (Cygwin version 1.5). 
@ref{Old downloads}
@newsEnd


@newsItem
@subsubheading August 31, 2003
LilyPond 1.9.4 is released.
@emph{This is an experimental release}: read the
@uref{http://mail.gnu.org/archive/html/lilypond-devel/2003-08/msg00133.html,announcement}
before trying.
@newsEnd


@newsItem
@subsubheading August 31, 2003
LilyPond 1.8 binaries for slackware
available. Get them @uref{install/,here}.
@newsEnd


@newsItem
@subsubheading August 31, 2003
LilyPond 1.9.3 is released.  This
release supports tagging for music version control, and has better
fingering placement flexibility.  Read the
@ref{Changes} and get it @uref{download#1.9,here}.
@newsEnd


@newsItem
@subsubheading August 28, 2003
LilyPond 1.9.2 is released. Read the
@ref{Changes} and get it
@uref{download#1.9,here}.
@newsEnd


@newsItem
@subsubheading August 26, 2003
LilyPond 1.9.1 is released. Read the
@ref{Changes} and get it
@uref{download#1.9,here}.
@newsEnd


@newsItem
@subsubheading August 25, 2003
The  LilyPond 1.9 development release is available. Read the
@ref{Changes} and get it
@uref{download#1.9,here}.
@newsEnd


@newsItem
@subsubheading August 25, 2003
Mandrake 9.1 RPMS available, get them
@uref{http://rpm.nyvalls.se/sound9.1.html,here}.
@newsEnd


@newsItem
@subsubheading August 21, 2003
LilyPond 1.8.1 was released. Get it @uref{install/,here}, or
read the @ref{Changes}.
@newsEnd


@newsItem
@subsubheading August 18, 2003
PlanetCCRMA (eg. RedHat 8 and 9)
has been updated to 1.8.
Download @uref{http://www-ccrma.stanford.edu/planetccrma/software/soundapps.html#lilypond,here.}
@newsEnd


@newsItem
@subsubheading August 7, 2003
LilyPond 1.8 is released.  Read
@ref{Changes} and get it @uref{install/,here}.
@newsEnd


@newsItem
@subsubheading August 7, 2003
New website went live!
@newsEnd


@newsItem
@subsubheading August 6, 2003
Announced new website.
@newsEnd


@newsItem
@subsubheading August 1, 2003
LilyPond 1.7.30 released.
@newsEnd


@newsItem
@subsubheading July 30, 2003
Website: present @uref{about/automated-engraving/index.html,treatise}
about music engraving, music printing software, and LilyPond's
unique faculties.
@newsEnd


@newsItem
@subsubheading July 29, 2003
1.7.29 - release candidate 4 has been released.  Packages for
Red Hat, Debian, Cygwin are @uref{install/,available}.
@newsEnd

